Subject: Investments Meeting Agenda
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 21 Jun 2001 18:54:00 -0700 (PDT)

John, Wes and Michael,

The purpose of tomorrow's meeting is to discuss a few of the investments that we are planning on transferring to the new investment group.  The specific issues are as follows:

?	Encorp - the value of this investment was written up from $3 million to $9.85 million in Q4 2000 without justification.  It should be written back down at the end of this quarter.  Otherwise, we are going to have a bigger problem later.
?	Dais Analytic - same issue as above.  Investment was written up from $8 million to $20 million.  It should be written back down this quarter.
?	AMPS - This is a problem.  This company is going to continue to need capital (an additional $7 million immediately) well beyond what Enron should be funding.  I am not willing to provide this company with ongoing funding without significant further evaluation.  If it is that important to the strategic effort of ENA, then I recommend that ENA continue to manage the company and provide financing.
?	Bridgeline - After further evaluation, it is clear that this is not a merchant investment and should not be moved to my group.  I spoke with Jeff Donahue, and we both agree that if you want it sold, then his team should be the right one to do it.
?	Copel - This one is fuzzy, but Jeff Donahue and I have agreed that one of us should take responsibility for exiting this investment.  We still need to figure this one out.

KG